Subject: Re: Madison Park Welburn Accent Bench
From: M Yap <[email-masked]>
To: "[email-masked]" <[email-masked]>
Cc: "[email-masked]" <[email-masked]>, Designer Living <[email-masked]>
Date: Sun, 30 Jul 2023 02:38:42 +0000 (UTC)

Please advise status.  Thanks.
    On Saturday, July 22, 2023 at 02:43:20 PM PDT, M Yap <[email-masked]> wrote:  
 
  Hi Vanessa,
Attached is the invoice for the Amazon.com order number: 114-6450546-2483469.  Please let me know if you need additional information.  

Thanks,
Mike
    On Friday, July 21, 2023 at 11:30:48 AM PDT, <[email-masked]> wrote:  
 
 <!--#yiv6409281340 filtered {}#yiv6409281340 filtered {}#yiv6409281340 filtered {}#yiv6409281340 filtered {}#yiv6409281340 p.yiv6409281340MsoNormal, #yiv6409281340 li.yiv6409281340MsoNormal, #yiv6409281340 div.yiv6409281340MsoNormal {margin:0in;font-size:11.0pt;font-family:"Calibri", sans-serif;}#yiv6409281340 a:link, #yiv6409281340 span.yiv6409281340MsoHyperlink {color:blue;text-decoration:underline;}#yiv6409281340 p.yiv6409281340MsoPlainText, #yiv6409281340 li.yiv6409281340MsoPlainText, #yiv6409281340 div.yiv6409281340MsoPlainText {margin:0in;font-size:11.0pt;font-family:"Calibri", sans-serif;}#yiv6409281340 p.yiv6409281340MsoListParagraph, #yiv6409281340 li.yiv6409281340MsoListParagraph, #yiv6409281340 div.yiv6409281340MsoListParagraph {margin-top:0in;margin-right:0in;margin-bottom:0in;margin-left:.5in;font-size:11.0pt;font-family:"Calibri", sans-serif;}#yiv6409281340 span.yiv6409281340EmailStyle20 {font-family:"Calibri", sans-serif;color:windowtext;}#yiv6409281340 span.yiv6409281340PlainTextChar {font-family:"Calibri", sans-serif;}#yiv6409281340 .yiv6409281340MsoChpDefault {font-family:"Calibri", sans-serif;}#yiv6409281340 filtered {}#yiv6409281340 div.yiv6409281340WordSection1 {}#yiv6409281340 filtered {}#yiv6409281340 filtered {}#yiv6409281340 filtered {}#yiv6409281340 filtered {}#yiv6409281340 filtered {}#yiv6409281340 filtered {}#yiv6409281340 filtered {}#yiv6409281340 filtered {}#yiv6409281340 filtered {}#yiv6409281340 filtered {}#yiv6409281340 filtered {}#yiv6409281340 filtered {}#yiv6409281340 filtered {}#yiv6409281340 filtered {}#yiv6409281340 filtered {}#yiv6409281340 filtered {}#yiv6409281340 filtered {}#yiv6409281340 filtered {}#yiv6409281340 filtered {}#yiv6409281340 filtered {}#yiv6409281340 ol {margin-bottom:0in;}#yiv6409281340 ul {margin-bottom:0in;}-->

Hello Mike-

Thank you for contacting JLA Home. We are sorry to hear about the issue you are having with your bench that you purchased at Amazon. 

We are unable to locate an order under your name. Please provide the online order confirmation that includes the information below.  

Note: providing a list of what was ordered is not sufficient proof of purchase; we need the actual online order confirmation. 

Once we obtain this information, we can then move forward with the next steps. Thank you

   
   - Place of Purchase 
   - Date of Purchase 
   - Order / Reference Number 
   - Description of the item ordered 
   - Ship to Address

Sincerely,

Vanessa

E-Commerce Support Team 

[email-masked] 

  

-------------------
From: M Yap <[email-masked]>
Date: Thu, Jul 20, 2023 at 6:17 PM
Subject: Madison Park Welburn Accent Bench
To: [email-masked] <[email-masked]>

Dear Sir/Madam,

I've received my order from Amazon and found that I'm missing 1 bolt (H1).  There was an extra flat washer (H3) though.  Please advise if you can send the missing item or whether I should return the bench to Amazon.

  

Thanks,

Mike

  

|  | Virus-free.www.avast.com |